{% extends "base.html" %}
{% from 'bootstrap4/form.html' import render_form %}
{% from 'bootstrap4/table.html' import render_table %}



{% block content %}
<div class="my-form">
    {{ render_form(form) }}
</div>

<div class="my-list">
    {% if result is not none %}
        {% for table in data %}
                {{ table|safe }}
        {% endfor %}

    {% endif %}
</div>

<div class="bd-example" align="middle">

<img src="{{url_for('static', filename='pobrane.png')}}"/>

</div>


{% endblock %}